libgsasl7-dev 1.8.0-8ubuntu3 (ppc64el binary) in ubuntu eoan

 GNU SASL is an implementation of the Simple Authentication and
 Security Layer framework and a few common SASL mechanisms. SASL is
 used by network servers (e.g., IMAP, SMTP) to request authentication
 from clients, and in clients to authenticate against servers.
 .
 This package contain all files necessary for developing programs that
 use GNU SASL. You will need this package if you want to build a
 program that uses the GNU SASL library.

Details

Package version:
1.8.0-8ubuntu3
Source:
gsasl 1.8.0-8ubuntu3 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional